Name: kron4ek-wine-9.0-rc3-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.0-rc3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.0-rc3/wine-9.0-rc3-amd64.tar.xz
  file_checksum: a5838486621c8f7451a63f48f4441e8b
  file_size: 56533096
  rename: wine-9.0-rc3-amd64.tar.xz
Post:
- action: rename
  source: wine-9.0-rc3-amd64
  dest: kron4ek-wine-9.0-rc3-amd64
